{
  "name": "express-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon app.js",
    "dev": "nodemon app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "express": "^4.18.1",
    "jsonwebtoken": "^8.5.1",
    "mango": "^0.0.4",
    "mongodb": "^4.8.1",
    "mongoose": "^6.5.2",
    "multer": "^1.4.5-lts.1",
    "pug": "^3.0.2",
    "slugify": "^1.6.5"
  }
}
